body {

	text-align:center;
  z-index: 0;
  width: 100%;
  background-color: #ffffff;
	font-family:Comic Sans MS;
}

	
	#main {
	z-index: 0;
  width: 100%;

  background-color: #ffffff;
	
	}
	
	table {
		 margin: auto;	
		 text-align:center;
		 
	}
	

	
	
a {
	font-weight: bold;
	font-size: 20px;
	color: #000000;
	font-family:Comic Sans MS;
}
a:hover {

	font-size:20px;

  font-weight:bold;
	color: #ff0000;
	background: white;
	}
	
	img {	
	border:0;
	
		}
	h1 {
	
	font-family:Comic Sans MS;	
	
	}	

td.links  {

  		padding: 5px;


}

p.quote{
		padding: 10px;
		font-weight:bold; 
		font-size:15pt;
		font-family:Times New Roman; 
		text-align:center; 
		color:black;	


}
		
	p { 
		padding: 10px;
		font-weight:normal; 
		font-size:12pt;
		font-family:Comic Sans MS, arial; 
		text-align:justify; 
		color:black;	
		}	
	
	p.small { 
		font-size:10pt;
			
		}	
	
	